
[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21797
InfoTip=@shell32,dll,-12692
IconResource=%SystemRoot%\system32\imageres.dll,-117
CLSID={0C39A5CF-1A7A-40C8-BA74-8900E6DF5FCD}
